*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Arial;
}


body{

display:flex;
background:#020617;
color:white;

}



.sidebar{

width:240px;
height:100vh;
background:#1e293b;
padding:20px;

}


.sidebar h2{

color:#38bdf8;
margin-bottom:30px;

}



.sidebar a{

display:block;
color:white;
text-decoration:none;
padding:12px;
margin-bottom:10px;
border-radius:8px;

}


.sidebar a:hover{

background:#38bdf8;

}



.content{

flex:1;
padding:25px;

}



.navbar{

display:flex;
justify-content:space-between;

}



.status{

margin:20px 0;
background:#1e293b;
padding:15px;
border-radius:10px;

}



.online{

display:inline-block;
width:12px;
height:12px;
background:#22c55e;
border-radius:50%;

}



.cards{

display:grid;
grid-template-columns:repeat(4,1fr);
gap:20px;

}



.card{

background:#1e293b;
padding:25px;
border-radius:15px;

}



.card h1{

margin-top:20px;
color:#38bdf8;

}



button{

padding:10px 20px;
margin-top:15px;
border:none;
border-radius:8px;
cursor:pointer;

}



button:hover{

background:#38bdf8;
color:white;

}



.chart{

margin-top:30px;
background:#1e293b;
padding:20px;
border-radius:15px;

}